<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'uk', branch 'MOODLE_35_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Додати події';
$string['advancedoptions'] = 'Розширені параметри';
$string['allday'] = 'Цілий день';
$string['annually'] = 'Щороку';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} Календар';
$string['calendarpreferences'] = 'Налаштування календаря';
$string['calendartypes'] = 'Типи календаря';
$string['calendarurl'] = 'URL календаря: {$a}';
$string['clickhide'] = 'Сховати';
$string['clickshow'] = 'Показати';
$string['colactions'] = 'Дії';
$string['colcalendar'] = 'Календар';
$string['collastupdated'] = 'Останнє оновлення';
$string['colpoll'] = 'Оновити';
$string['commontasks'] = 'Параметри';
$string['confirmeventdelete'] = 'Ви впевнені, що бажаєте видалити цю подію?';
$string['course'] = 'Курсу';
$string['courseevent'] = 'Подія курсу';
$string['courseevents'] = 'Події курсу';
$string['courses'] = 'Курси';
$string['customexport'] = 'Спеціальний діапазон';
$string['daily'] = 'Щоденно';
$string['dayviewfor'] = 'Денний для:';
$string['dayviewtitle'] = 'Денний для: {$a}';
$string['daywithnoevents'] = 'На сьогодні нічого не заплановано.';
$string['default'] = 'Типово';
$string['deleteevent'] = 'Видалити подію';
$string['deleteevents'] = 'Видалити події';
$string['detailedmonthviewfor'] = 'Детальний місячний для:';
$string['detailedmonthviewtitle'] = 'Детальний місячний для: {$a}';
$string['durationminutes'] = 'Тривалість в хвилинах';
$string['durationnone'] = 'Не вказувати тривалість події';
$string['durationuntil'] = 'Триває до';
$string['editevent'] = 'Редагувати подію';
$string['erroraddingevent'] = 'Не вдається додати подію';
$string['errorbadsubscription'] = 'Підписаний календар не знайдено.';
$string['errorbeforecoursestart'] = 'Не можна запланувати подію до дати початку курсу';
$string['errorcannotimport'] = 'Ви не можете створити підписку календаря в цей час.';
$string['errorinvaliddate'] = 'Неправильна дата';
$string['errorinvalidicalurl'] = 'Надане посилання iCal не коректне.';
$string['errorinvalidminutes'] = 'Вкажіть тривалість в хвилинах від 1 до 999.';
$string['errorinvalidrepeats'] = 'Вкажіть кількість подій від 1 до 99';
$string['errornodescription'] = 'Потрібно надати опис';
$string['errornoeventname'] = 'Потрібно вказати назву';
$string['errorrequiredurlorfile'] = 'Для імпорту календаря потрібно вказати URL або файл.';
$string['errorrrule'] = 'Пройдене правило здається некоректне';
$string['errorrruleday'] = 'Правило має некоректний параметр дня';
$string['errorrrulefreq'] = 'Правило має некоректний параметр повторюваності';
$string['eventcalendareventcreated'] = 'Створено календарну подію';
$string['eventcalendareventdeleted'] = 'Вилучено календарну подію';
$string['eventcalendareventupdated'] = 'Оновлено календарну подію';
$string['eventdate'] = 'Дата';
$string['eventdescription'] = 'Опис';
$string['eventduration'] = 'Тривалість';
$string['eventendtime'] = 'Час завершення';
$string['eventinstanttime'] = 'Час';
$string['eventkind'] = 'Категорія';
$string['eventname'] = 'Назва';
$string['eventnone'] = 'Немає подій';
$string['eventrepeat'] = 'Повторюваність';
$string['eventsall'] = 'Усі події';
$string['eventsdeleted'] = 'Вилучено подію';
$string['eventsfor'] = '{$a} події';
$string['eventsimported'] = 'Імпортовано події: {$a}';
$string['eventskey'] = 'Показувати події:';
$string['eventsrelatedtocourses'] = 'Події, пов\'язані з курсом';
$string['eventstarttime'] = 'Час початку';
$string['eventsupdated'] = 'Оновлено подій: {$a}';
$string['eventtime'] = 'Час';
$string['eventview'] = 'Деталі події';
$string['expired'] = 'Прострочено';
$string['explain_site_timeformat'] = 'Встановити 12-годинний або 24-годинний формат відображення часу для всього сайту. При стандартному налаштуванні формат часу встановлюється автоматично відповідно до мови сайту. Користувачі можуть встановлювати свої налаштування.';
$string['export'] = 'Експорт';
$string['exportbutton'] = 'Експорт';
$string['exportcalendar'] = 'Експортувати календар';
$string['for'] = 'Період';
$string['forcecalendartype'] = 'Примусовий календар';
$string['fri'] = 'Пт';
$string['friday'] = 'П\'ятниця';
$string['generateurlbutton'] = 'Отримати URL календаря';
$string['global'] = 'Загальні';
$string['globalevent'] = 'Загальна подія';
$string['globalevents'] = 'Загальні події';
$string['gotocalendar'] = 'Перейти до календаря';
$string['group'] = 'Група';
$string['groupevent'] = 'Подія групи';
$string['groupevents'] = 'Події групи';
$string['hidecourseevents'] = 'Приховати події курсу';
$string['hideglobalevents'] = 'Приховати глобальні події';
$string['hidegroupsevents'] = 'Приховати групові події';
$string['hideuserevents'] = 'Приховати події користувача';
$string['hourly'] = 'Щогодини';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Імпорт календаря';
$string['importcalendarfrom'] = 'Імпорт з';
$string['importcalendarheading'] = 'Імпорт календаря...';
$string['importfromfile'] = 'Файл календаря (.ics)';
$string['importfrominstructions'] = 'Будь ласка, або вкажіть URL на віддалений календар, або завантажте файл.';
$string['importfromurl'] = 'URL календаря';
$string['invalidtimedurationminutes'] = 'Неправильний формат. Будь ласка, введіть тривалість у хвилинах більшу ніж 0, або виберіть "не вказувати тривалість"';
$string['invalidtimedurationuntil'] = 'Подія не може закінчуватися раніше ніж розпочнеться.';
$string['iwanttoexport'] = 'Експортувати';
$string['managesubscriptions'] = 'Керування підписками';
$string['manyevents'] = '{$a} подій';
$string['mon'] = 'Пн';
$string['monday'] = 'Понеділок';
$string['monthly'] = 'Щомісяця';
$string['monthlyview'] = 'Місяць';
$string['monthnext'] = 'Наступний місяць';
$string['monththis'] = 'Поточний місяць';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Ніколи';
$string['newevent'] = 'Створити подію';
$string['nocalendarsubscriptions'] = 'У вас немає календарних підписок.';
$string['notitle'] = 'без назви';
$string['noupcomingevents'] = 'Немає подій у майбутньому';
$string['oneevent'] = '1 подія';
$string['pollinterval'] = 'Інтервал оновлення';
$string['pollinterval_help'] = 'Як часто календар повинен оновлюватися новими подіями.';
$string['preferences'] = 'Налаштування';
$string['preferences_available'] = 'Ваші персональні налаштування';
$string['preferredcalendar'] = 'Популярний календар';
$string['pref_lookahead'] = 'Відображати інформацію про заходи, що наближаються за (днів)';
$string['pref_lookahead_help'] = 'Це встановлює (максимум) кількість днів наперед, протягом яких події будуть з’являтися в блоці "Незабаром". Події, які не входять в цей період, не будуть показуватися. Будь ласка, зверніть увагу, що <strong>немає ніякої гарантії</strong>, що всі події, які починаються в цей період часу, будуть показані; якщо їх забагато (більше ніж встановлено в "Максимум майбутніх подій"), то найвіддаленіші події не показуватимуться.';
$string['pref_maxevents'] = 'Максимум майбутніх подій';
$string['pref_maxevents_help'] = 'Це встановлює максимальну кількість майбутніх події, які повинні показуватися. Якщо ви вкажете велика кількість, цілком можливо, що показ майбутніх події займе багато місця на екрані.';
$string['pref_persistflt'] = 'Запам\'ятовувати налаштування фільтру';
$string['pref_persistflt_help'] = 'Якщо ця опція включена, то Moodle буде пам\'ятати ваші останні налаштування фільтра подій і автоматично відновить їх при вході.';
$string['pref_startwday'] = 'Перший день тижня';
$string['pref_startwday_help'] = 'Тижні в календарі показуватимуться починаючи з вказаного тут дня.';
$string['pref_timeformat'] = 'Формат відображення часу';
$string['pref_timeformat_help'] = 'Ви можете вибрати, в якому форматі потрібно показувати час - 12 або 24-годинному. Якщо ви виберете "Типово", то формат буде обраний автоматично відповідно до мови, яку ви використовуєте на сайті.';
$string['quickdownloadcalendar'] = 'Швидке завантаження / Підписка на календар';
$string['recentupcoming'] = 'Недавні і наступні 60 днів';
$string['repeatedevents'] = 'Повторювані події';
$string['repeateditall'] = 'Застосувати зміни до всіх {$a} подій в циклі цих подій';
$string['repeateditthis'] = 'Застосувати зміни тільки до цієї події';
$string['repeatevent'] = 'Повторювати';
$string['repeatnone'] = 'Не повторювати';
$string['repeatweeksl'] = 'Повторювати щотижня';
$string['repeatweeksr'] = 'події';
$string['sat'] = 'Сб';
$string['saturday'] = 'Субота';
$string['showcourseevents'] = 'Показати події курсу';
$string['showglobalevents'] = 'Показати загальні події';
$string['showgroupsevents'] = 'Показати події групи';
$string['shown'] = 'показано';
$string['showuserevents'] = 'Показати події користувача';
$string['siteevents'] = 'Події сайту';
$string['spanningevents'] = 'Події в процесі';
$string['subscriptionname'] = 'Назва календаря';
$string['subscriptionremoved'] = 'Вилучено {$a} підписок календаря';
$string['subscriptions'] = 'Підписка';
$string['subscriptionupdated'] = 'Оновлено {$a} підписок календаря';
$string['subsource'] = 'Джерело події: {$a->name}';
$string['sun'] = 'Нд';
$string['sunday'] = 'Неділя';
$string['thu'] = 'Чт';
$string['thursday'] = 'Четвер';
$string['timeformat_12'] = '12-годинний (дп/пп)';
$string['timeformat_24'] = '24-годинний';
$string['today'] = 'Сьогодні';
$string['tomorrow'] = 'Завтра';
$string['tt_deleteevent'] = 'Видалити подію';
$string['tt_editevent'] = 'Редагувати подію';
$string['tt_hidecourse'] = 'Події курсу показано (клацніть, щоб приховати)';
$string['tt_hideglobal'] = 'Загальні події показано (клацніть, щоб приховати)';
$string['tt_hidegroups'] = 'Події групи показано (клацніть, щоб приховати)';
$string['tt_hideuser'] = 'Події користувача показані (клацніть, щоб приховати)';
$string['tt_showcourse'] = 'Події курсу приховано (клацніть, щоб показати)';
$string['tt_showglobal'] = 'Загальні події приховано (клацніть, щоб показати)';
$string['tt_showgroups'] = 'Події групи приховано (клацніть, щоб показати)';
$string['tt_showuser'] = 'Події користувача приховано (клацніть, щоб показати)';
$string['tue'] = 'Вт';
$string['tuesday'] = 'Вівторок';
$string['typecourse'] = 'Подія курсу';
$string['typegroup'] = 'Подія групи';
$string['typesite'] = 'Подія сайту';
$string['typeuser'] = 'Подія користувача';
$string['upcomingevents'] = 'Майбутні події';
$string['upcomingeventsfor'] = 'Майбутні події для:';
$string['urlforical'] = 'URL для експорту iCalendar, для підписки на події календаря';
$string['user'] = 'Користувач';
$string['userevent'] = 'Подія користувача';
$string['userevents'] = 'Події користувача';
$string['wed'] = 'Ср';
$string['wednesday'] = 'Середа';
$string['weekly'] = 'Щотижня';
$string['weeknext'] = 'Наступний тиждень';
$string['weekthis'] = 'Поточний тиждень';
$string['yesterday'] = 'Вчора';
$string['youcandeleteallrepeats'] = 'Ця подія є послідовністю повторюваних подій. Ви можете видалити тільки поточну подію, або ж весь цикл з {$a} події(й).';
