<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'uk', branch 'MOODLE_35_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['availability'] = 'Доступність';
$string['checkforupdates'] = 'Перевірити наявність оновлень';
$string['checkforupdateslast'] = 'Остання перевірка оновлень {$a}';
$string['dependencyinstall'] = 'Встановити';
$string['dependencyupload'] = 'Завантажити';
$string['detectedmisplacedplugin'] = 'Модуль "{$a->component}"  встановлено в неправильне місце - "{$a->current}", очікуване місце - "{$a->expected}"';
$string['displayname'] = 'Назва модуля';
$string['err_response_curl'] = 'Не вдається отримати наявні оновлення даних - непередбачувана помилка cURL.';
$string['err_response_format_version'] = 'Непередбачувана версія формату відгуку. Спробуйте ще раз отримати дані про оновлення.';
$string['err_response_http_code'] = 'Не вдається отримати наявні оновлення даних - непередбачуваний HTML-код відгуку.';
$string['filterall'] = 'Показати все';
$string['filtercontribonly'] = 'Показати тільки сторонні';
$string['filterupdatesonly'] = 'Показати тільки з оновленнями';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Немає встановлених модулів цього типу';
$string['notdownloadable'] = 'Не вдається завантажити пакет';
$string['notdownloadable_help'] = 'ZIP-пакет з оновленнями не вдається завантажити автоматично. Будь ласка, зверніться до документації, щоб отримати детальнішу допомогу.';
$string['notes'] = 'Нотатки';
$string['notwritable'] = 'Файли модуля не мають права перезапису';
$string['notwritable_help'] = 'Включено автоматичне розгортання оновлень і є доступні оновлення для цього модуля. Тим не менш, файли модуля не доступні для запису веб-сервером до місця їх розташування і тому модуль не може бути встановлений на даний момент.

Зробіть каталог модуля і весь його вміст доступним для запису, щоб мати можливість встановити оновлення автоматично.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ця сторінка відображає модулі, які можуть вимагати вашої уваги в процесі оновлення. Виділені елементи включають в себе нові модулі, які будуть встановлені, оновлені модулі, які будуть оновлені, а також відсутні модулі. Сторонні модулі також виділені. Ми рекомендуємо вам перевірити, чи існують свіжіші версії цих модулів і оновити їх вихідний код, перш ніж продовжити це оновлення Moodle.';
$string['plugindisable'] = 'Відключити';
$string['plugindisabled'] = 'Відключено';
$string['pluginenable'] = 'Включити';
$string['pluginenabled'] = 'Включено';
$string['release'] = 'Випуск';
$string['requiredby'] = 'Потрібно для: {$a}';
$string['requires'] = 'Вимагає';
$string['rootdir'] = 'Каталог';
$string['settings'] = 'Налаштування';
$string['source'] = 'Джерело';
$string['sourceext'] = 'Розширення';
$string['sourcestd'] = 'Стандарт';
$string['status'] = 'Статус';
$string['status_delete'] = 'Буде видалено';
$string['status_downgrade'] = 'Вже встановлено найновішу версію!';
$string['status_missing'] = 'Немає на диску!';
$string['status_new'] = 'Буде встановлено';
$string['status_nodb'] = 'Немає баз даних';
$string['status_upgrade'] = 'Буде оновлено';
$string['status_uptodate'] = 'Встановлено';
$string['systemname'] = 'Ідентифікатор';
$string['type_auth'] = 'Метод ідентифікації';
$string['type_auth_plural'] = 'Методи ідентифікації';
$string['type_availability'] = 'Наявність обмеження';
$string['type_availability_plural'] = 'Доступ за умовою';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блоки';
$string['type_cachelock'] = 'Помічник співставлення кешу';
$string['type_cachelock_plural'] = 'Помічники співставлення кешу';
$string['type_cachestore'] = 'Сховище кешу';
$string['type_cachestore_plural'] = 'Сховища кешу';
$string['type_calendartype'] = 'Тип календаря';
$string['type_calendartype_plural'] = 'Типи календаря';
$string['type_coursereport'] = 'Звіт курсу';
$string['type_coursereport_plural'] = 'Звіти курсу';
$string['type_editor'] = 'Редактор';
$string['type_editor_plural'] = 'Редактори';
$string['type_enrol'] = 'Метод реєстрації';
$string['type_enrol_plural'] = 'Методи реєстрації';
$string['type_filter'] = 'Фільтр тексту';
$string['type_filter_plural'] = 'Текстові фільтри';
$string['type_format'] = 'Формат курсу';
$string['type_format_plural'] = 'Формати курсів';
$string['type_gradeexport'] = 'Метод експорту оцінок';
$string['type_gradeexport_plural'] = 'Методи експорту оцінок';
$string['type_gradeimport'] = 'Метод імпорту оцінок';
$string['type_gradeimport_plural'] = 'Методи імпорту оцінок';
$string['type_gradereport'] = 'Звіт журналу оцінок';
$string['type_gradereport_plural'] = 'Звіти журналу оцінок';
$string['type_gradingform'] = 'Розширений метод оцінювання';
$string['type_gradingform_plural'] = 'Розширені методи оцінювання';
$string['type_local'] = 'Локальний модуль';
$string['type_local_plural'] = 'Локальні модулі';
$string['type_message'] = 'Текст повідомлення';
$string['type_message_plural'] = 'Тексти повідомлень';
$string['type_mnetservice'] = 'Сервіс Мережі Мудл';
$string['type_mnetservice_plural'] = 'Сервіси Мережі Мудл';
$string['type_mod'] = 'Модуль';
$string['type_mod_plural'] = 'Модулі діяльностей';
$string['type_plagiarism'] = 'Модуль перевірки плагіату';
$string['type_plagiarism_plural'] = 'Модулі перевірки плагіату';
$string['type_portfolio'] = 'Портфоліо';
$string['type_portfolio_plural'] = 'Портфоліо';
$string['type_profilefield'] = 'Тип поля профілю';
$string['type_profilefield_plural'] = 'Типи поля профілю';
$string['type_qbehaviour'] = 'Представлення окремого питання';
$string['type_qbehaviour_plural'] = 'Представлення окремого питання';
$string['type_qformat'] = 'Формат експорту/імпорту питання';
$string['type_qformat_plural'] = 'Формати експорту/імпорту питання';
$string['type_qtype'] = 'Тип питання';
$string['type_qtype_plural'] = 'Типи питань';
$string['type_report'] = 'Звіт сайту';
$string['type_report_plural'] = 'Звіти';
$string['type_repository'] = 'Репозиторій';
$string['type_repository_plural'] = 'Репозиторії';
$string['type_theme'] = 'Тема оформлення';
$string['type_theme_plural'] = 'Теми';
$string['type_tool'] = 'Засіб адміністрування';
$string['type_tool_plural'] = 'Засоби адміністрування';
$string['type_webservice'] = 'Протокол вебсервісу';
$string['type_webservice_plural'] = 'Протоколи вебсервісу';
$string['uninstall'] = 'Видалити';
$string['uninstallconfirm'] = 'и збираєтеся видалити модуль <em>{$a->name}</em>. Це повністю видалить з бази даних все, що пов’язано з цим модулем, в тому числі і його налаштування, записи журналу, файли користувачів, які управляються через модуль, тощо. Повернення не буде - Moodle самостійно нічого не відновить з резервних копій. Ви ВПЕВНЕНІ, що хочете продовжувати?';
$string['uninstalldelete'] = 'Всі дані пов’язані з модулем <em>{$a->name}</em> було вилучено з бази даних. Для запобігання самовстановлення модуля вам потрібно зараз видалити з сервера його файли в <em>{$a->rootdir}</em>. Moodle самостійно не може видалити каталог через відсутність прав на запис.';
$string['uninstalldeleteconfirm'] = 'Всі дані пов’язані з модулем <em>{$a->name}</em> було вилучено з бази даних. Для запобігання самовстановлення модуля потрібно зараз видалити з сервера його файли в <em>{$a->rootdir}</em>. Бажаєте видалити каталог модуля?';
$string['uninstalldeleteconfirmexternal'] = 'Схоже, що поточна версія модуля була отримана через систему управління вихідним кодом ({$a}). При вилученні каталогу модуля ви можете втратити важливі локальні зміни коду. Перед тим як продовжити впевніться, що ви точно хочете вилучити каталог модуля.';
$string['uninstallextraconfirmblock'] = 'Є {$a->instances} екземпляр(ів) цього блоку.';
$string['uninstallextraconfirmenrol'] = 'Є {$a->enrolments} варіант(ів) зарахування користувачів';
$string['uninstallextraconfirmmod'] = 'Є {$a->instances} екземпляр(ів) цього модуля в {$a->courses} курсі(ах).';
$string['uninstalling'] = 'Видалення {$a->name}';
$string['updateavailable'] = 'Доступна нова версія {$a} !';
$string['updateavailable_moreinfo'] = 'Детальніше...';
$string['updateavailable_release'] = 'Випуск {$a}';
$string['updatepluginconfirm'] = 'Підтвердження оновлення модуля';
$string['updatepluginconfirmexternal'] = 'Схоже, що поточна версія модуля була отримана через систему управління вихідним кодом ({$a}). Якщо ви встановите це оновлення, то більше не зможете отримувати оновлення через систему управління вихідним кодом. Перед тим як продовжити впевніться, що ви точно хочете оновити модуль.';
$string['updatepluginconfirminfo'] = 'Ви збираєтеся встановити нову версію модуля <strong>{$a->name}</strong>. ZIP-пакет з версією  {$a->version} цього модуля буде завантажено з <a href="{$a->url}">{$a->url}</a> та розгорнуто до каталогу з вашою встановленою системою Moodle для подальшого оновлення.';
$string['updatepluginconfirmwarning'] = 'Зверніть увагу, що Moodle перед оновленням самостійно не створює резервну копію даних. Тож наполегливо рекомендуємо вам зараз створити повну резервну копію бази даних, щоб в разі непередбачуваних помилок в коді (що насправді буває не часто) ви могли відновити робочу систему. Ви дієте на свій страх і ризик.';
$string['validationmsg_componentmatch'] = 'Повна назва компоненту';
$string['validationmsg_componentmismatchname'] = 'Невідповідність назви модуля';
$string['validationmsg_componentmismatchname_help'] = 'Деякі ZIP пакети, як ті, що генеруються на Github, мають кореневий каталог неправильної назви. В цьому випадку тут можна вказати правильну назву.';
$string['validationmsg_componentmismatchname_info'] = 'В модулі вказано його назву - \'{$a}\', але вона не співпадає з назвою кореневого каталогу.';
$string['validationmsg_componentmismatchtype'] = 'Невідповідність типу модуля';
$string['validationmsg_componentmismatchtype_info'] = 'Ви вказали тип \'{$a->expected}\', але в модулі вказано тип \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Видобутий файл не знайдено';
$string['validationmsg_filesnumber'] = 'В пакеті не вистачає файлів';
$string['validationmsg_filestatus'] = 'Не вдалося видобути всі файли';
$string['validationmsg_filestatus_info'] = 'Спроба видобути файл {$a->file} призвела до помилки \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Знайти файл мови';
$string['validationmsglevel_debug'] = 'Налагодження';
$string['validationmsglevel_error'] = 'Помилка';
$string['validationmsglevel_info'] = 'Гаразд';
$string['validationmsglevel_warning'] = 'Увага';
$string['validationmsg_maturity'] = 'Вказаний рівень розробки';
$string['validationmsg_maturity_help'] = 'Для додатку може бути вказано рівень розробки. Якщо розробник вважає модуль стабільним, то він вказує значення MATURITY_STABLE. Всі інші стадії розробки (наприклад, альфа- та бета-) вважаються нестабільними. В цьому випадку виводиться відповідне попередження.';
$string['validationmsg_missingcomponent'] = 'Модуль не надає своє компонентне ім’я';
$string['validationmsg_missingcomponent_help'] = 'Всі модулі повинні надавати своє повне компонентне ім’я через  визначення`$plugin->component` у файлі version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'Неправильна назва англійського мовного файлу';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Відсутній необхідний для цього типу англійський мовний файл  {$a}.';
$string['validationmsg_missinglangenfile'] = 'Не знайдено англійський мовний файл';
$string['validationmsg_missinglangenfolder'] = 'Відсутній каталог для англійських мовних файлів';
$string['validationmsg_missingversion'] = 'В модулі не вказана версія';
$string['validationmsg_missingversionphp'] = 'Файл version.php не знайдено';
$string['validationmsg_multiplelangenfiles'] = 'Знайдено кілька англійських мовних файлів';
$string['validationmsg_onedir'] = 'Неправильна структура ZIP пакету.';
$string['validationmsg_onedir_help'] = 'ZIP пакет повинен містити тільки один каталог, в якому буде вихідний код модуля. Назва цього кореневого каталогу повинна співпадати з назвою модуля.';
$string['validationmsg_pathwritable'] = 'Перевірка права на запис';
$string['validationmsg_pluginversion'] = 'Версія модуля';
$string['validationmsg_release'] = 'Реліз модуля';
$string['validationmsg_requiresmoodle'] = 'Необхідна версія Moodle';
$string['validationmsg_rootdir'] = 'Назва встановлюваного модуля';
$string['validationmsg_rootdir_help'] = 'Ім\'я кореневого каталогу в ZIP пакеті порушує формальні вимоги синтаксису. Деякі ZIP пакети, як ті, що генеруються на Github, мають кореневий каталог неправильної назви. Ви повинні вказати правильну назву.';
$string['validationmsg_rootdirinvalid'] = 'Неправильна назва модуля';
$string['validationmsg_rootdirinvalid_help'] = 'Ім\'я кореневого каталогу в ZIP пакеті утворює назву модуля, який буде встановлено. Якщо ім\'я є неправильним, вам потрібно перейменувати кореневий каталог в ZIP перед встановленням модуля.';
$string['validationmsg_targetexists'] = 'Цільовий каталог вже існує';
$string['validationmsg_targetexists_help'] = 'Цільовий каталог, куди буде встановлюватися додаток, поки що не повинен існувати.';
$string['validationmsg_unknowntype'] = 'Невідомий тип модуля';
$string['validationmsg_versionphpsyntax'] = 'Всі модулі повинні надавати своє повне компонентне ім’я через  визначення`$plugin->component` у файлі version.php.';
$string['version'] = 'Версія';
$string['versiondb'] = 'Поточна версія';
$string['versiondisk'] = 'Нова версія';
