<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'uk', branch 'MOODLE_35_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Розширений пошук';
$string['all'] = 'Все';
$string['allareas'] = 'Всі області';
$string['allcourses'] = 'Всі курси';
$string['author'] = 'Автор';
$string['authorname'] = 'Ім’я автора';
$string['back'] = 'Назад';
$string['beadmin'] = 'Ви повинні бути адміністратором для використання цієї сторінки';
$string['checkdb'] = 'Перевірка бази даних';
$string['checkdbadvice'] = 'Перевірити вашу базу даних на можливі проблеми.';
$string['checkdir'] = 'Перевірити каталог';
$string['checkdiradvice'] = 'Впевніться, що каталог даних створено та він має право на запис.';
$string['commenton'] = 'Коментар на';
$string['createanindex'] = 'створити індекс';
$string['createdon'] = 'Створено на';
$string['database'] = 'База даних';
$string['databasestate'] = 'Індексація бази даних';
$string['datadirectory'] = 'Каталог даних';
$string['deletionsinindex'] = 'Видалення в індексі';
$string['docmodifiedon'] = 'Востаннє змінено {$a}';
$string['doctype'] = 'Тип документу';
$string['doctypenotsupported'] = 'Вказаний тип документу не підтримується';
$string['documents'] = 'документи';
$string['documentsfor'] = 'Документи для';
$string['documentsindatabase'] = 'Документи в базі даних';
$string['documentsinindex'] = 'Документи в індексі';
$string['duration'] = 'Тривалість';
$string['emptydatabaseerror'] = 'Таблиця в базі даних не існує або не проіндексована.';
$string['enginenotfound'] = 'Пошукову систему {$a} не знайдено';
$string['engineserverstatus'] = 'Пошукова система не доступна. Будь ласка, зверніться до адміністратора.';
$string['enteryoursearchquery'] = 'Введіть ваш запит на пошук';
$string['errorareanotavailable'] = 'Область пошуку "{$a}" недоступна.';
$string['errors'] = 'Помилки';
$string['filesinindexdirectory'] = 'Файли в індекс каталозі';
$string['filterheader'] = 'Фільтр';
$string['fromtime'] = 'Змінено після';
$string['globalsearch'] = 'Глобальний пошук';
$string['globalsearchdisabled'] = 'Глобальний пошук не включено.';
$string['incourse'] = 'В курсі  {$a}';
$string['index'] = 'Індекс';
$string['invalidindexerror'] = 'Індексний каталог має недійсний індекс або взагалі відсутній.';
$string['ittook'] = 'Вимагається';
$string['matchingfile'] = 'Співпадіння з файлу <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Співпадіння з файлів:';
$string['next'] = 'Вперед';
$string['noindexmessage'] = 'Admin: здається не має ніякого індексу пошуку. Будь ласка';
$string['noresults'] = 'Результат відсутній';
$string['normalsearch'] = 'Нормальний пошук';
$string['notitle'] = 'Без заголовку';
$string['openedon'] = 'відкрито на';
$string['optimize'] = 'Оптимізувати';
$string['queryerror'] = 'Введений вами запит не вдається опрацювати пошуковою системою: {$a}';
$string['resultsreturnedfor'] = 'повернуто результати для';
$string['runindexer'] = 'Запустити індексатор (реально)';
$string['runindexertest'] = 'Запустити індексатор (тест)';
$string['score'] = 'Рахунок';
$string['search'] = 'Пошук';
$string['searcharea'] = 'Область пошуку';
$string['searching'] = 'Пошук в ...';
$string['search:mycourse'] = 'Мої курси';
$string['searchnotpermitted'] = 'Вам не дозволено здійснювати пошук';
$string['searchsetupdescription'] = 'Наступні кроки допоможуть вам налаштувати глобальний пошук в Moodle.';
$string['seconds'] = 'секунд';
$string['solutions'] = 'Рішення';
$string['statistics'] = 'Статистика';
$string['step'] = 'Крок';
$string['thesewordshelpimproverank'] = 'Ці слова допомагають вибрати рівень';
$string['thesewordsmustappear'] = 'Ці слова повинні з’явитися';
$string['thesewordsmustnotappear'] = 'Ці слова не повинні з’явитися';
$string['title'] = 'Заголовок';
$string['tofetchtheseresults'] = 'показати результати';
$string['totalsize'] = 'Загальний розмір';
$string['totime'] = 'Змінено до';
$string['type'] = 'Тип';
$string['uncompleteindexingerror'] = 'Індексація не була закінчена успішно, будь ласка, почніть з початку.';
$string['versiontoolow'] = 'Вибачте, глобальний пошук дозволено для PHP 5.0.0 або новіших';
$string['viewresultincontext'] = 'Показати результат в контексті';
$string['wordsintitle'] = 'Слова в заголовку';
